package com.goafanti.member.bo;

/**
 * 会员等级
 * @author Administrator
 *
 */
public class MemberGrade {
	private int id;
	private String gradeName;
	private String business;
	private String cost;
	private int memberRank;
	
	public MemberGrade() {
	}
	
	public MemberGrade(int id, String gradeName, String business, String cost, int memberRank) {
		this.id = id;
		this.gradeName = gradeName;
		this.business = business;
		this.cost = cost;
		this.memberRank = memberRank;
	}
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getGradeName() {
		return gradeName;
	}
	public void setGradeName(String gradeName) {
		this.gradeName = gradeName;
	}
	public String getBusiness() {
		return business;
	}
	public void setBusiness(String business) {
		this.business = business;
	}
	public String getCost() {
		return cost;
	}
	public void setCost(String cost) {
		this.cost = cost;
	}
	public int getMemberRank() {
		return memberRank;
	}
	public void setMemberRank(int memberRank) {
		this.memberRank = memberRank;
	}
	
	
	
}
